BTKBD(4)

NAME
btkbd - Bluetooth keyboard support

SYNOPSIS
btkbd* at bthidev? reportid ?
wskbd* at btkbd? console ?

options BTKBD_REPEAT
options BTKBD_LAYOUT=XXX

DESCRIPTION
The btkbd driver provides support for Bluetooth wireless keyboards.

Bluetooth keyboards are configured using the btdevctl(8) program, and provide system access through the wscons(4) driver.

SEE ALSO
bluetooth(4), bthidev(4), wskbd(4), btdevctl(8)

HISTORY
The btkbd driver appeared in NetBSD 4.0 and was written by Iain Hibbert under the sponsorship of Itronix, Inc.

BUGS
Due to the configuration and connection requirements, Bluetooth keyboards cannot be used until NetBSD is fully booted.

Bluetooth keyboards cannot be the NetBSD system console.